php54-pthreads

Threading API
https://pecl.php.net/package/pthreads

Current versions
2.0.10
HEAD

php54-pthreads requires the following formula to be installed:
autoconf 2.69 Automatic configure script builder

Recent formula history

Andreas Braun Add description for pthreads formula
Andy Blyler php54-pthreads: convert from sha1 to sha256
Andy Blyler fix style issues
Andy Blyler Update pecl.php.net URLs to use HTTPS
Ian Bytchek Updating pthreads to 2.0.10

Formula code at GitHub